<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Music Index Home Page</title>
</head>
<body>
	<h1 align="center">Music Index Home Page</h1>

	<a href="https://en.datosjam.net.pe" target="_blank"> 
	<img src="https://en.datosjam.net.pe/wp-content/uploads/2022/11/portada_bocchi-the-rock-8-780x470.jpg">
	</a>

	<ol type="a">
		<li> <a href="../index.html"> index.html</li>
		<li> <a href="./index.html"> Go to music index</li>
		<li> <a href="./listings.html"> Go to Music Listings </li>
		<li> <a href="./reviews.html"> Go to Reviews Page</li>
		


	</ol>



</body>
</html>
